chilton
Level 4
since ‎10-21-2014
‎05-08-2022

User Statistics

  • 16 Posts
  • 0 Solutions
  • 1 Kudos given
  • 5 Kudos received

User Activity

In the Unity store, Oculus Integration claims it's compatible with "2019.4.4 or higher" The LTS version of Unity is 2019.4.3 Was this only tested with a version of Unity we can't get our hands on yet, or is that a typo? Either way I'd love to use thi...
Glycon is normally just a motion capture system that uses your VR headset. But I thought it would be interesting to use the virtual set tool, to draw some things around my neighborhood. I did this early in the morning. And it looks like the Quest can...
I mean, I think it worked at one time. I could've sworn it worked when I first fired up the Quest locomotion example a month or so ago. But now, teleport doesn't work. Unity 2018 or 2019. I'm at a complete loss, and surely it's not just me. I restart...
Is it possible to stream to Facebook from an app on a Quest prior to being in the official Oculus store, or is that tied to being in the store? Thank you!-Chilton
If you're having problems since the last update, it's probably the manifest. In Unity, go to the Oculus menu, then Tools, then Remove Android Manifest.xmlAnd then, also in the Tools menu, Create Store-Compatible AndroidManifest.xmlThat has fixed thos...
Kudos from
Kudos given to